package lingtao.net.dao;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import lingtao.net.bean.SysDictSearchPro;

public interface SysDictSearchProMapper {

	List<SysDictSearchPro> keyWordsList(SysDictSearchPro searchPro);

	int changeKeyWordStatus(@Param("id") Integer id);

	int insertSelective(SysDictSearchPro searchPro);

	int updateKeyWordById(SysDictSearchPro searchPro);

}
